:root{--bs-success-rgb:107,181,93;--accent-color:#2e8dd4}
/* Chrome,Firefox,Opera,Safari 10.1+ */
::placeholder{color:rgba(80,80,80,.7)!important}

/* General */
.products .alert{padding:0;margin-bottom:0;border:none}
.woocommerce-message{margin-bottom:20px;text-align:center}
.woocommerce-message a,.woocommerce-message a.shop-button{background-color:var(--main-color);color:#FFF;padding:8px 10px 5px!important;margin-top:8px}
.woocommerce-message a:hover{background-color:var(--main-dark)}
.alert-info,.alert-success,.alert-danger{border-bottom:none;border-top:none;border-right:none}
span.onsale{color:#fff;position:absolute;top:0;z-index:2;width:0;height:0;border-top:80px solid var(--accent-color);border-right:80px solid transparent}
span.onsale span {position:absolute;top:-65px;left:5px;transform:rotate(-45deg);font-weight:400}
span.badge-new{background:#bcc0c3;color:var(--menu-color);position:absolute;top:0;right:0;z-index:2;padding:2px 6px}
span.dual-branding-logo{position:absolute;top:0;right:0;z-index:3;padding:0 5px}
span.dual-branding-logo img{width:90px;height:auto}
.y-gap-32 > *{margin-bottom:32px}
.y-gap-24 > *{margin-bottom:24px}
.y-gap-16 > *{margin-bottom:16px}
.y-gap-32 > *:last-child,.y-gap-24 > *:last-child,.y-gap-16 > *:last-child{margin-bottom:0}
.price del{margin-right:5px}
.singleprod-img .mod_gallerynew .pic-wrap{padding-top:100%}
.singleprod-img .mod_gallerynew .splide-timer-bullet.is-active .timer-line{width:100%}
.product-item .pic-wrap,.grid-item .pic-wrap,.mod-products .SwiperNoZoom .pic-wrap{padding:0}
.mod-products .SwiperNoZoom p{font-weight:400}
.mod-products .swiper-slide-active .card-wrapper .sku,.mod-products .swiper-slide-active .card-wrapper p{color:#fff}
.mod-products .swiper-slide-active .card-wrapper .price{font-size:1rem}
.select-wrapper label,label{color:inherit}
.notification{z-index:30}
/*.notification .btn{display:block;text-align:left;padding-left:0;text-align:center;border:0px;font-size:20px}*/
.notification.dismissable .notification-close .icon{fill:var(--accent-color)}
.notification.dismissable .notification-close:hover .icon{fill:var(--menu-color)}
.notification.with-icon h5 .icon,.notification.with-icon .h5 .icon{display:none}
ul.woocommerce-error{margin-bottom:0;margin-top:1rem}
.sku,.widget_price_filter .price_label{font-size:.777rem}
.grid-item .text-zone .card-top h3{border-bottom:none;padding-bottom:0;margin-bottom:5px}
.grid-item .text-zone .card-top{border-bottom:1px solid var(--border-color);padding-bottom:15px;margin-bottom:15px}
.product .grid-item .card-cta,.mod-products .text-zone .card-cta{display:flex;justify-content:space-between}
.shop-notices-wrapper{background-color:#edeff0;font-weight:600;color:var(--accent-color);text-align:center;padding:10px}
.shop-notices-wrapper p:last-of-type{margin-bottom:0}
input[type=date],input[type=datetime-local],input[type=email],input[type=number],input[type=password],input[type=search],input[type=tel],
input[type=text],input[type=time],input[type=url],textarea{border-bottom-color:var(--border-color)}
.form-group input,.form-group optgroup,.form-group textarea{color:var(--sidemenu-color)}
.newsletter input[type=text],.newsletter input[type=email]{border-bottom-color:transparent}
.form-group{margin-bottom:2rem}
button:disabled{cursor:not-allowed;opacity:.6}
button:disabled:hover{background-color:var(--accent-color)}
.ratio.hover-group img{position:absolute;inset:0;width:100%}

/* Buttons */
.btn-sm,.btn-group-sm>.btn{line-height:16px;padding:12px 32px;min-width:118px}
.grid-item a.btn:hover,.grid-item a.wc-forward:hover,.font-white .SwiperNoZoom .swiper-slide a.btn:hover{text-decoration:none!important}
a.text-white:focus,a.text-white:hover{color:#fff!important}
.single_add_to_cart_button.disabled{background-color:#8B8A8A!important;border-color:#8B8A8A!important;color:rgba(255,255,255,.7)!important;pointer-events:none}
.added_to_cart.wc-forward:focus,.added_to_cart.wc-forward:hover,.single_add_to_cart_button:hover{color:#fff;background-color:#000;border-color:#000}
.variations label{margin-bottom:0}
.variations .value select{border:none;border-bottom:1px solid;border-radius:0;padding:.375rem .5rem;outline:0;height:2.5rem;width:100%;box-shadow:none;transition:.2s ease-out;background-color:#fff}
.select-wrapper select,.variations .value select{border-bottom-color:var(--border-color);color:var(--sidemenu-color);font-weight:400}
.select-wrapper select,
.shipping-select{
	background-color:transparent;
	background-image:url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%3E%3Ctitle%3Edown-arrow%3C%2Ftitle%3E%3Cg%20fill%3D%22%23000000%22%3E%3Cpath%20d%3D%22M10.293%2C3.293%2C6%2C7.586%2C1.707%2C3.293A1%2C1%2C0%2C0%2C0%2C.293%2C4.707l5%2C5a1%2C1%2C0%2C0%2C0%2C1.414%2C0l5-5a1%2C1%2C0%2C1%2C0-1.414-1.414Z%22%20fill%3D%22%23000000%22%3E%3C%2Fpath%3E%3C%2Fg%3E%3C%2Fsvg%3E");
	background-position:right 15px center;background-repeat:no-repeat;background-size:.9em;border-radius:0px;border:none;color:#000;outline:none;
	-moz-appearance:none;-webkit-appearance:none;appearance:none;border:0px;border-bottom:1px solid rgba(0,0,0,1);font-size:14px;width:100%;&::-ms-expand{display:none};
}
a.shipping-calculator-button{color:var}

.variations tr{display:flex;flex-wrap:wrap;align-items:flex-start;flex-direction:column;margin-bottom:0px}
.variations th{font-weight:600;padding:0px;padding-bottom:10px}
td.value{padding:0px}
.variation-item{margin-left:0;margin-right:8px;min-width:40px;min-height:40px;display:inline-flex!important;align-items:center;justify-content:center}
a.reset_variations{padding:3px 8px;border:1px solid red;color:red;text-align:center;display:none}
.reset_variations.is-visible{display:inline-block!important}
a.reset_variations:hover{color:#FFF;background:red}
table.variations{margin-top:20px}
.variations_message p{font-size:14px;color:var(--main-color);font-style:italic}
/* Account */
.head-account .dropdown-menu{width:100%;width:max-content}
.myaccount .link-list-wrapper ul li a span{color:#19191a}
.myaccount .link-list-wrapper ul li a:hover:not(.disabled) span{text-decoration:underline}
.myaccount .icon-primary{fill:inherit!important}
.myaccount .link-list-wrapper ul li a span{margin-left:10px}
.myaccount .link-list-wrapper ul li a:hover:not(.disabled) .icon,.link-list-wrapper ul li a.active:not(.disabled) .icon{fill:var(--accent-color)}
.myaccount .link-list-wrapper ul li a{display:flex;align-items:center;padding:.55em 24px!important}
.dropdown__toggle.dropdown-toggle:after{content:none}
.woocommerce-privacy-policy-text{font-size:.8888rem}
.privacy.form-group{margin-bottom:.5rem}
.privacy.form-group label.active{transform:none;padding-left:36px;font-size:1rem;font-weight:var(--bs-body-font-weight)}
.privacy.form-group .help-block.form-error{display:block}
.lost_reset_password label{font-size:.9rem;font-weight:600;line-height:calc(2.5rem - 1px)}

.woocommerce-orders-table__cell-order-actions > a:not(:last-of-type){margin-right:4px}
@media (max-width:991px){
    .link-list-wrapper ul li a#sidebar-account{padding:.55em 0!important}
    .myaccount #sidebar .sidebar-wrapper{padding:0}
    .myaccount #sidebar .sidebar-wrapper .link-list{margin-bottom:0}
    .my_account_giftcards thead,.account-orders-table thead,.my_account_my_pre_orders thead{display:none}
    .my_account_giftcards tbody tr,.account-orders-table tbody tr,.my_account_my_pre_orders tbody tr{display:block}
    .my_account_giftcards tbody tr td,.account-orders-table tbody tr td,.my_account_my_pre_orders tbody tr td{display:flex;align-items:center;justify-content:space-between}
    .my_account_giftcards tbody tr:not(:last-of-type),.account-orders-table tbody tr:not(:last-of-type),.my_account_my_pre_orders tbody tr:not(:last-of-type){border-bottom:1px solid var(--border-color);padding-bottom:10px;margin-bottom:10px}
    .my_account_giftcards tbody tr td:before,.account-orders-table tbody tr td:before,.my_account_my_pre_orders tbody tr td:before{content:attr(data-title);font-weight:600;display:block;margin-right:1rem}
}

/* Address */
/*
.addresses.address-book{display:flex;flex-wrap:wrap;justify-content:flex-start}
.addresses.address-book > div{padding:20px 20px 0;margin:0 5px 5px 0;background-color:#edeff0}
*/
.addresses.address-book .wc-address-book-meta{font-size:14px;display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:15px}
.addresses.address-book .wc-address-book-meta a{cursor:pointer;border:1px solid var(--main-color);color:var(--main-color);padding:2px 8px;transition:all .4s}
.addresses.address-book .wc-address-book-meta a:hover{background-color:var(--main-color);color:#FFF}
.addresses.address-book .wc-address-book-meta a.wc-address-book-delete{border-color:red;color:red}
.addresses.address-book .wc-address-book-meta a.wc-address-book-delete:hover{background-color:red;color:#FFF}
.addresses.address-book .wc-address-book-meta a:not(:last-of-type){margin-right:8px}
.address_book.shipping_address_book{margin-top:20px}
.edit-address input+span.description{font-size:12px}
.addresses.address-book .wc-address-book-address address{margin-bottom:0px}
.addresses.address-book .wc-address-book-address,.woocommerce-Address address,.table-wrapper{margin-top:20px;box-shadow:0 0 1rem rgba(0,0,0,.15);border-radius:4px;padding:20px;border-left:4px solid var(--main-color)}
.woocommerce-address-fields .description{font-size:.9rem}

/* Quantity */
.quantity .btn{padding:0px;width:38px}
.input-group.quantity{flex-wrap:nowrap}
.input-group.quantity .input-group-append .btn,
.input-group.quantity .input-group-prepend .btn{border:1px solid var(--accent-color);background-color:var(--accent-color);border-radius:0}
.input-group.quantity .input-group-append .btn:hover,
.input-group.quantity .input-group-prepend .btn:hover{border-color:#000;background-color:#000}
.input-group.quantity .input-group-append .btn{border-left:0}
.input-group.quantity .input-group-prepend .btn{padding-top:0;padding-bottom:0;border-right:0;box-shadow:none;height:100%}
.input-group-prepend .icon,.input-group-append .icon{stroke:#fff;stroke-width:3px;margin:3px;height:25px}
.stock{font-size:.8rem;font-weight:400}
.stock.out-of-stock{color:rgba(var(--bs-danger-rgb),1)}
.stock.in-stock{color:rgba(var(--bs-success-rgb),1)}
.grid-item p.stock{font-weight:400;font-size:.7rem}
.input-group .input-group-prepend{margin-right:0}
.input-group{position:relative;display:flex;flex-wrap:wrap;align-items:stretch;width:100%}
.quantity input[type=number]{width:4rem;max-width:4rem;height:auto;border-top:1px solid var(--main-color);border-bottom:1px solid var(--main-color)}
.quantity input[type=number]{padding:.375rem .5rem}
.input-group.quantity .btn{transition:all .4s}
.input-group.quantity .input-group-append .btn,
.input-group.quantity .input-group-prepend .btn{padding-top:0;padding-bottom:0;border-right:0;box-shadow:none;height:100%}

    /* Chrome,Safari,Edge,Opera */
.quantity input[type=number]::-webkit-outer-spin-button,
.quantity input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}

    /* Firefox */
.quantity input[type=number]{-moz-appearance:textfield}

/* Price */
p.price,.price,.woocommerce-grouped-product-list-item__price{color:var(--accent-color);font-weight:400}
p.price ins,.price ins,.woocommerce-grouped-product-list-item__price ins{text-decoration:none}
p.price del,.price del{font-weight:300}
.grid-item p.price{font-size:1rem}
.singleprod-content .price ins,.singleprod-content .price > .amount,.singleprod-content .price > span > .amount,.product-type-grouped .singleprod-content .price{font-size:2rem}
.product-type-variable .singleprod-content .main-price .price > span > .amount{font-size:1.4rem}
.singleprod-content p.price{margin-bottom:0}

/* Cart */
#mini-cart svg.icon{width:2rem;height:2rem}
#mini-cart .pseudo-button{position:relative;cursor:pointer}
#mini-cart .cart-items-count{position:absolute;font-size:10px;top:-10px;right:-10px;width:16px;height:16px;line-height:16px;border-radius:16px;background-color:#FFF;color:var(--main-color);text-align:center}
#mini-cart ul.widget_shopping_cart_content{position:absolute;right:0;z-index:40;padding:.9375rem .5rem;font-size:.8rem;background-color:#fff;box-shadow:0 4px 6px 0 rgba(0,0,0,.1);border:0px!important;width:max-content}
#mini-cart .widget_shopping_cart_content .cart_list{padding-inline-start:0;max-height:50vh;overflow-y:auto;position:relative;display:block;margin:0px;visibility:visible;opacity:1;left:auto}
#mini-cart .img-cart{max-width:40px}
#mini-cart .remove .icon-sm{width:16px;fill:inherit!important}
#mini-cart .widget_shopping_cart_content .quantity{margin-top:0px}
#mini-cart .widget_shopping_cart_content .total{color:var(--accent-color);font-weight:400;margin-bottom:10px}
.mini_cart_item{margin-bottom:.5rem}
#mini-cart .woocommerce-mini-cart__buttons{margin-bottom:0}
#mini-cart .woocommerce-mini-cart__buttons .shop-button{display:block!important}
#mini-cart .woocommerce-mini-cart__buttons .btn-sm{display:flex;justify-content:space-between;margin-bottom:0}
.woocommerce-mini-cart-item a{padding:0px!important}
#mini-cart .dropdown__toggle[aria-expanded="true"] i{transform:none!important;margin-bottom:0px!important}
#mini-cart li.subcart{margin-bottom:0px!important}
p.woocommerce-mini-cart__empty-message{text-align:center;margin-bottom:0px;font-size:16px;line-height:normal}
.d-flex.items-center{align-items:center}
.cart-image{padding:0px 5px}
ul.product_list_widget li{margin-bottom:10px!important}
#mini-cart a.remove.remove_from_cart_button{width:30px;height:30px;border:1px solid #000;display:flex;justify-content:center;align-items:center;margin-right:5px}
#mini-cart dl.variation{margin-bottom:0}
#mini-cart dl.variation dt,#mini-cart dl.variation dd{height:1rem}

.shopCompleted-header{background-color:var(--main-color);text-align:center;margin-bottom:50px;color:#FFF;padding:20px}
.shopCompleted-header h2{color:#FFF}

.shop_table.order_details tr{vertical-align:top}
.shop_table{font-size:18px;line-height:35px;min-width:100%}
.woocommerce-shipping-totals{background-color:#e3e3e3}
.woocommerce-shipping-totals th{padding-left:10px}
.woocommerce-shipping-totals td{padding-right:10px}
.line-totals{padding:0px 10px;margin-bottom:10px}
#apply_coupon{padding:12px 10px!important}
.order-total b,.order-total strong,
.order-total{color:var(--main-color)!important;font-size:22px}
.shop_table .product-name a{font-size:1.1rem;font-weight:700;color:var(--bs-body-color);text-decoration:none}
.shop_table .product-name a:hover{text-decoration:underline}
.coupon .active{font-weight:600;font-size:.7777777778rem}
#coupon_code{border-radius:var(--lg-round-btns);border:1px solid var(--accent-color);border-right:0}
.woocommerce-shipping-methods{list-style-type:none;padding:0}
.woocommerce-shipping-methods li{margin-bottom:1rem;line-height:auto!important}
.woocommerce-shipping-methods li label{align-items:center;justify-content:space-between;width:100%}
p.woocommerce-shipping-destination{margin-bottom:0px!important}
p.shipping-method-description{width:100%;margin-bottom:0;font-size:.77rem}
.shopCart-footer p.shipping-method-description{margin-left:5px}
.shopCart-footer ul.woocommerce-shipping-methods{ padding:0px;margin:0px;margin-top:6px}
.woocommerce-shipping-methods li label[for*="free_shipping"]{display:block}
.woocommerce-shipping-methods li input{margin-right:10px}
.woocommerce-shipping-methods li label .amount{margin-left:10px}
#alert_price strong{color:var(--accent-color)}
.img-cart{max-width:150px;height:auto}
.shop_table > .row{position:relative}
div.variation{font-size:.77rem;padding-left:.2rem;display:flex;flex-wrap:wrap}
div.variation p{margin-bottom:0}
.mini_cart_item div.variation{color:var(--bs-body-color)}
.item-variation{display:flex;flex-wrap:wrap}
.item-variation:not(:last-of-type):after{margin-right:.2rem;content:","}
.item-variation span{margin-left:.2rem}
.item-variation strong,.form-pay .wc-item-meta-label,.my_account_my_pre_orders .wc-item-meta-label{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:120px}
.remove-from-cart{}
.remove-from-cart a svg{transition:all .15s ease-in-out}
.remove-from-cart a:hover svg{fill:var(--accent-color)}
.remove-from-cart .icon{vertical-align:text-bottom}
.shipping-calc{min-width:50%}

@media (min-width:992px){
    .img-cart{max-width:200px}
    .remove-from-cart{position:relative;top:0;right:inherit}
    #sidebar-account{display:none}
    #sidebar-account+.link-sublist{display:block;font-weight:400}
    .table-wrapper{width:fit-content;width:max-content;min-width:66%}
    .shop_table .cart_item p{margin-bottom:0}
}

/* Checkout */
.checkout_coupon{padding-left:1.333rem}
.checkout_coupon h5{font-size:.938rem}
.woocommerce-form-coupon-toggle .notification,.woocommerce-form-login-toggle .notification{position:relative;top:0;transform:none;width:auto;display:block!important}
.woocommerce-form-coupon-toggle .notification .notification-close,.woocommerce-form-login-toggle .notification .notification-close{display:none}
.checkout .woocommerce-checkout-review-order-table{margin-bottom:1rem}
.woocommerce-checkout-review-order-table tr > *:last-child,
.woocommerce-table--order-details tr > *:last-child{text-align:right}
.woocommerce-checkout-review-order{margin-bottom:2rem}
ul.woocommerce-shipping-methods{margin-bottom:0}
.shopCompleted-info__item .subtitle{font-size:.9rem;font-weight:400}
.shopCompleted-info__item .text-accent{color:var(--accent-color)}
.shop_table ul.wc-item-meta{padding-left:1rem}
.shop_table ul.wc-item-meta li{display:flex}
.shop_table ul.wc-item-meta p{margin-bottom:0;margin-left:.3rem}
.checkout .form-group{margin-bottom:2.5rem}
.checkout table{width:100%}
.checkout table th{vertical-align:baseline;padding-top:8px}
.checkout ul.woocommerce-error{margin-left:18px;margin-bottom:18px;color:rgb(185,74,72)}
.checkout .form-control{background-color:transparent}
dl.variation{font-size:.777rem;padding-left:.2rem;display:flex;flex-wrap:wrap}
dl.variation dt{font-weight:500}
dl.variation dd{margin-left:.5rem}
.form-pay td.product-name > div:not([class]){font-weight:200;color:var(--accent-color)}
.ywpo_release_date{float:left;font-weight:600;margin-right:.3rem;padding-left:1rem}
/*label[for=billing_state]{transform:translateY(-75%);font-size:.777rem}*/

.woocommerce-checkout .customer-type.form-group label.active{transform:none}
.myaccount .customer-type .description{font-size:.7777777778rem}
legend{font-size:.777rem;font-weight:600;line-height:calc(2.5rem - 1px);padding:0 .5rem;margin-bottom:-.5rem}
.woocommerce-checkout div#customer_type_field:after{content:"";display:block;height:1px;width:100%;background-color:var(--border-color);margin-top:-.5rem}

/* Widget */
h4.widget-title{font-weight:600;font-size:inherit!important;text-transform:uppercase}
div .widget-content{border-top:1px solid var(--border-color);padding-top:20px;color:var(--sidemenu-color)}
div .widget-content:first-child{border:0px}
    /** Price slider **/
.price_slider.ui-slider{padding-bottom:1.375rem;display:flex;align-items:center}
.price_slider.ui-slider:before{content:"";height:.3125rem;border-radius:var(--button-border-radius);background-color:#CCC;position:absolute;width:100%}
.price_slider .ui-slider-range{position:absolute;left:0;height:.3125rem;border-radius:var(--button-border-radius);background-color:var(--sidemenu-color)}
span.ui-slider-handle{height:1.0625rem;width:1.0625rem;text-align:left;cursor:pointer;background-color:#FFF;border-radius:var(--button-border-radius);outline:none;border:2px solid var(--border-color);position:absolute;top:-.4375rem;z-index:2}
span.ui-slider-handle:nth-of-type(2){margin-left:-1rem}
.widget_price_filter .price_label{font-weight:600}
    /** Category **/
ul.product-categories ul{list-style-type:disc;padding-inline-start:24px}
ul.product-categories ul li.current-cat{color:var(--accent-color)}
ul.product-categories li a,.widget_layered_nav_filters ul a{font-weight:600;text-decoration:none;color:var(--sidemenu-color);transition:all .4s ease-in-out}
ul.product-categories ul.children li a{font-weight:100}
ul.product-categories li.current-cat > a,ul.product-categories li a:hover,.widget_layered_nav_filters ul a:hover{color:var(--accent-color)}
ul.product-categories li,.widget_layered_nav_filters ul li{font-size:.889rem;line-height:1.5rem;position:relative}
ul.product-categories li .count{color:#BFBDBD}

    /** Layered nav **/
.widget_layered_nav_filters ul{list-style:none;padding-inline-start:inherit}
.widget_layered_nav_filters ul li a:before{content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='14' height='14' fill='%23707070' viewBox='0 0 16 16'><path d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM5.354 4.646a.5.5 0 1 0-.708.708L7.293 8l-2.647 2.646a.5.5 0 0 0 .708.708L8 8.707l2.646 2.647a.5.5 0 0 0 .708-.708L8.707 8l2.647-2.646a.5.5 0 0 0-.708-.708L8 7.293 5.354 4.646z'/></svg>");margin-right:8px;transition:all .4s ease-in-out}
.widget_layered_nav_filters ul li a:hover:before{content:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='14' height='14' fill='%23ff3600' viewBox='0 0 16 16'><path d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM5.354 4.646a.5.5 0 1 0-.708.708L7.293 8l-2.647 2.646a.5.5 0 0 0 .708.708L8 8.707l2.646 2.647a.5.5 0 0 0 .708-.708L8.707 8l2.647-2.646a.5.5 0 0 0-.708-.708L8 7.293 5.354 4.646z'/></svg>")}
        /* # in URLs starts a fragment identifier. So,in order to make FILL work,write %23 instead of #. That is the value of escaped # character. */
.widget_layered_nav_filters ul a{text-transform:uppercase}
select.woocommerce-widget-layered-nav-dropdown,.select-wrapper-custom select{border:1px solid var(--main-dark);padding:10px 4px;width:100%;font-weight:600;-webkit-appearance:button;-moz-appearance:auto;appearance:auto;-webkit-border-radius:0;border-radius:0}
.woocommerce-widget-layered-nav-list:not(.filter_color) li a{margin-left:0;margin-right:10px;margin-bottom:10px;padding:0px 5px;min-width:32px;min-height:32px;display:inline-flex!important;align-items:center;justify-content:center;font-size:.889rem;line-height:1;font-weight:600}
.woocommerce-widget-layered-nav-list:not(.filter_color) li,.variation-item{list-style:none}
.woocommerce-widget-layered-nav-list:not(.filter_color) li a,
.variation-item{border:1px solid var(--main-dark);text-decoration:none;color:var(--main-dark);transition:all .4s ease-in-out;position:relative;cursor:pointer}
.woocommerce-widget-layered-nav-list:not(.filter_color) li a:hover,.variation-item:hover,
.woocommerce-widget-layered-nav-list:not(.filter_color) li.chosen a,.btn-check:checked+.variation-item{color:var(--accent-color);border-color:var(--accent-color)!important;text-shadow:0px 0px 0 var(--accent-color)}
.woocommerce-widget-layered-nav-list:not(.filter_color) span.count{display:none}
.woocommerce-widget-layered-nav-list.filter_gender li a{padding:0 5px}
.widget_layered_nav{margin-bottom:22px}

.filter_color li{ width:50px}
.filter_color.d-inline li{display:inline-block;list-style:none;text-align:center}
.color-option-wrap{width:40px;height:40px;border-radius:48px;position:relative;border:1px solid var(--main-dark);transition:all .4s ease-in-out;cursor:pointer}
.color-option-wrap:hover,
li.chosen .color-option-wrap,
.btn-check:checked+.color-option-wrap{background-color:var(--main-dark)}
.v-color{display:inline-block;width:50px}
.filter_color span.label,.filter_color span.count{display:none}

/* Filters */
.filter-sticky{position:sticky;top:0;background-color:rgba(255,255,255,.9);z-index:10;padding-top:15px}
.bb-side-scroller h1{font-size:2rem;color:var(--accent-color);text-transform:uppercase;margin-bottom:40px}
.woocommerce-result-count{margin-bottom:0}
#order_menu_woo{vertical-align:baseline}

/* Single */
.singleprod-img span.badge-new{right:12px}
@media (min-width:768px){
    .singleprod-img .splide__list{flex-direction:column;transform:none!important}
    .singleprod-img .splide__slide{width:100%;margin-bottom:28px}
    .singleprod-img span.dual-branding-logo{position:sticky;top:90px;left:100%}
    .singleprod-img .splide-timer{display:none}
}
.singleprod-content .bs-is-sticky{z-index:1!important}
.singleprod-content h1{font-size:2rem;margin-bottom:0}
.singleprod-content .text-primary{border-top:1px solid var(--border-color);border-bottom:1px solid var(--border-color);padding:5px 0;margin:5px 0}
.singleprod-content .shopSingle-info__action{padding-top:15px}
.singleprod-content .single_variation_wrap{padding-top:10px}
.singleprod-content .single_add_to_cart_button{font-size:inherit}
.short-content.xx-small p{margin-bottom:4px;margin-top:-4px}
#dotted-nav{position:absolute;top:50vh;left:2vw;width:30px;height:auto;background:transparent;z-index:8}
.bs-is-sticky #dotted-nav{left:calc(-48vw - 4px);top:30vh}
#dotted-nav .menu-wrapper{background:transparent}
#dotted-nav .link-list-wrapper ul li a,#dotted-nav .link-list-wrapper ul li > span{border:1px solid #8B8A8A;border-radius:50%;background-color:#8B8A8A;width:17px;height:17px;padding:0!important;margin-bottom:12px;cursor:pointer}
#dotted-nav .link-list-wrapper ul li a.active,#dotted-nav .link-list-wrapper ul li a:hover,
#dotted-nav .link-list-wrapper ul li > span.active,#dotted-nav .link-list-wrapper ul li > span:hover{border-color:var(--accent-color);background-color:var(--accent-color)}
#dotted-nav .link-list-wrapper ul li a:focus,#dotted-nav .link-list-wrapper ul li > span:focus{border-color:var(--accent-color)!important}
#module-single.mod_gallerynew .button-carousel{width:50px;height:50px;top:auto;margin-top:-25px}
#module-single.mod_gallerynew .button-carousel .icon{width:24px;height:24px}
tr.woocommerce-grouped-product-list-item td{padding:0 .5rem .5rem}
.woocommerce-breadcrumb span,.woocommerce-breadcrumb span a{color:var(--menu-color);font-size:.9rem;text-decoration:none;font-weight:600}
.woocommerce-breadcrumb span a{text-transform:uppercase}
.value .d-inline .variation-item.d-inline{margin-bottom:.2rem;border:1px solid var(--menu-color)}
.value:not(.pa_size) div label{padding:0 1px}

/*  Buttons */
.wc-block-components-checkout-return-to-cart-button,.wp-element-button{min-width:5.625rem;width:auto!important;min-height:auto!important;font-size:.9375rem;line-height:1;position:relative!important;display:inline-block!important;text-decoration:none;vertical-align:middle;font-weight:400;text-align:center!important;border-radius:var(--button-border-radius);transition:all .3s cubic-bezier(.165,.84,.44,1)!important}
.wc-block-components-checkout-return-to-cart-button{padding:.344rem 1.75rem!important;border:2px solid var(--accent-color);background-color:transparent}
.wc-block-components-checkout-return-to-cart-button:hover{background-color:var(--accent-color);color:white}
.wc-block-components-checkout-return-to-cart-button svg{position:inherit!important;transform:translateY(-1px)!important;left:-6px!important}
.wp-element-button{padding:.625rem 1.75rem!important;border:2px solid transparent;background-color:var(--accent-color);color:#fff}
.wp-element-button:hover{border-color:var(--accent-color);background-color:white;color:var(--accent-color)}

/* Gift cards */
.my_account_giftcards{clear:both;width:100%;font-size:.9rem}
.gift-cards_form{border-top:1px solid var(--border-color);margin-top:15px}
.gift-cards_form h3{margin-top:1em;font-size:1.5rem}
.gift-card-panel-title{margin-bottom:24px}
.gift-card-content-editor.step-content h5{margin-top:1em;font-size:1rem;text-transform:uppercase;font-weight:300}
.gift_card_template_button{display:flex;flex-wrap:wrap;margin-top:calc(-1*var(--bs-gutter-y));padding-bottom:24px;justify-content:space-between}
.gift_card_template_button > *{flex:0 0 auto;width:auto;max-width:100%;margin-top:var(--bs-gutter-y)}
.ywgc-delivery-notification-checkbox-container{float:none;display:flex;align-items:center;font-size:.8rem}
.ywgc-preset-image{border-width:1px!important}
.ywgc-manual-amount-error{color:rgb(185,74,72)}
.ywgc-preset-image,.ywgc-manual-amount-container,.ywgc-normal-border,.gift-cards-list button{border-color:var(--border-color)!important}
.ywgc-manual-amount-container{height:60px}
.ywgc-manual-amount-container > *{height:58px!important;line-height:38px}
.gift-card-content-editor h5,.gift-card-content-editor label{color:var(--accent-color)}
.gift-card-content-editor.step-content input:not([type=checkbox]),.gift-card-content-editor.step-content textarea{float:none;width:100%;max-width:100%}
.gift-card-content-editor.step-content textarea{box-shadow:inset 0 1px 2px rgb(0 0 0 / 8%);border:0}
.gift-card-content-editor.step-content input[type=checkbox]{float:none;width:auto;margin-right:10px}
.gift-card-content-editor.step-content label{text-align:left;display:block;font-weight:600;font-size:.777rem;line-height:calc(2.5rem - 1px);cursor:text;max-width:100%;width:auto;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0 .5rem}
.gift-cards-list button{font-weight:300;transition:all .4s ease-in-out;min-width:60px;min-height:60px}
.gift-cards-list button:hover,
.gift-cards-list button.ywgc-predefined-amount-button.selected_button{background-color:transparent;color:var(--accent-color);border-color:var(--accent-color)!important;text-shadow:1px 0px 0 var(--accent-color);letter-spacing:1.1px}
.gift-card-panel-title-container button,.ywgc-link-gift-card-submit-button,.check-balance button{
    background-color:var(--accent-color);border-color:var(--accent-color);padding:6px 18px;font-size:16px;white-space:initial;color:#fff;
    box-shadow:inset 0 1px 0 rgb(255 255 255 / 15%),0 1px 1px rgb(0 0 0 / 8%);font-weight:600;line-height:1.5;user-select:none;border:0 solid rgba(0,0,0,0);
    transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.gift-card-panel-title-container button:hover,.ywgc-link-gift-card-submit-button:hover{color:#fff;background-color:#000;border-color:#000}
.gift-card-panel-title-container button{margin-top:0;margin-left:2rem}
.form-link-gift-card-to-user fieldset,.form-check-gift-card-balance fieldset{border:none;position:relative;display:flex;flex-wrap:wrap;align-items:stretch;width:100%}
.form-check-gift-card-balance{text-align:start}
.form-link-gift-card-to-user fieldset label,.form-check-gift-card-balance label{font-size:.938rem;font-weight:400;letter-spacing:normal;width:100%;margin:8px 0;line-height:1.2}
.form-link-gift-card-to-user+div[style]{margin-top:0!important;padding-top:4em}
#ywgc-link-code,#ywgc-check-code{margin-top:0;border-radius:var(--lg-round-btns);border:1px solid var(--accent-color);position:relative;padding:.375rem .5rem}
#ywgc-check-code{}
.ywgc-link-gift-card-submit-button,.check-balance button{padding:6px 24px;margin-top:0}
.ywgc-details-in-cart-recipient-name,.ywgc-details-in-cart-recipient-email,.ywgc-details-in-cart-sender-name,.ywgc-details-in-cart-message{font-size:.77rem;padding-left:.2rem;margin-top:0!important}
.yith-ywgc-add-new-gift-card-modal-content-wrapper{margin-top:0}
@media (min-width:992px){
    .form-link-gift-card-to-user fieldset{width:75%}
    .ywgc-single-recipient{display:flex;flex-wrap:wrap;margin-top:calc(-1*var(--bs-gutter-y));margin-right:calc(-.5*var(--bs-gutter-x));margin-left:calc(-.5*var(--bs-gutter-x))}
    .ywgc-single-recipient > div{flex:0 0 auto;width:50%;max-width:100%;padding-right:calc(var(--bs-gutter-x)*.5);padding-left:calc(var(--bs-gutter-x)*.5)}
    .ywgc-sender-name{width:50%;padding-right:calc(var(--bs-gutter-x)*.5)}
}
@media (min-width:1200px){
    .form-link-gift-card-to-user fieldset{width:50%}
}

/* Abandoned cart */
.ywrac-unsubscribe-form .return-to-shop,.ywrr-unsubscribe-form .return-to-shop{padding:60px 0}
.ywrac-unsubscribe-form label,.ywrr-unsubscribe-form label{background-color:rgba(0,0,0,0);font-weight:600;line-height:calc(2.5rem - 1px);transition:.2s ease-out;font-size:.777rem;cursor:text;display:block;max-width:100%;width:auto;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0 .5rem}
.ywrac-unsubscribe-form .button,.ywrr-unsubscribe-form .button{
    line-height:16px;font-size:14px;white-space:initial;padding:12px 32px;min-width:118px;text-decoration:none;
    border-radius:var(--round-btns);background-color:var(--accent-color);border-color:var(--accent-color);color:rgba(var(--bs-white-rgb),1);
    box-shadow:inset 0 1px 0 rgb(255 255 255 / 15%),0 1px 1px rgb(0 0 0 / 8%);
    display:inline-block;font-weight:600;text-align:center;vertical-align:middle;cursor:pointer;user-select:none;border:0 solid rgba(0,0,0,0);
    transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.ywrac-unsubscribe-form .button:hover,.ywrr-unsubscribe-form .button:hover{color:#fff;background-color:#000;border-color:#000;text-decoration:none}

/*** ANIMATED SIDE COLUMN *****/
.products-main-grid{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.bb-side-scroller{width:290px;position:-webkit-sticky;position:sticky;margin-left:-290px;-webkit-animation:animation-close-filters 300ms forwards;animation:animation-close-filters 300ms forwards}
.bb-side-scroller.results--no-anim{-webkit-animation:none;animation:none}
.css-11ricre .wall-breadcrumbs{padding-left:48px;padding-right:48px}
.product-grid{padding-left:40px;padding-right:40px;width:100%}

.products-main-grid.bb--closed .product-grid{padding-right:32px!important}

.products-main-grid.bb--closed .bb-side-scroller.results--no-anim{visibility:hidden}
.products-main-grid.bb--closed .bb-side-scroller:not(.results--no-anim){-webkit-animation:animation-open-filters 300ms forwards;animation:animation-open-filters 300ms forwards}

.bb-side-scroller .shopSidebar{padding-left:5px}
.bb-side-scroller .row{margin-left:0px!important;margin-right:0px!important}

.woocommerce-result-count,
#order_menu_woo,
.filters-toggle{cursor:pointer;font-weight:600}
.filters-toggle span{margin-right:8px}
.filters-toggle svg{width:25px}
.filters-toggle{margin-right:30px}
.item-filt{display:inline-block}

#order_menu_woo{color:var(--bs-body-color)}

.head-side{justify-content:space-between;align-items:center}
.head-side .closeme{cursor:pointer;width:30px;height:30px;text-align:center;font-size:26px;display:none}
.head-side h4{margin-bottom:0px}
@media (max-width:992px){
	.head-side .closeme,
	.products-main-grid{display:block}
	.bb-side-scroller{position:fixed;z-index:99999;background-color:#fff;padding:15px;box-shadow:0px 0px 14px rgba(0,0,0,.3)!important;overflow-y:auto;top:0;bottom:0}
    #content-section.products-main-grid:not(.bb--closed) .bb-side-scroller{left:0}

    #control-nav{position:sticky;top:80px;z-index:3;background-color:#fff;padding-top:5px}
    .product-grid{padding-left:25px!important;padding-right:25px;width:auto!important}
    .products-main-grid.bb--closed .product-grid{padding-right:25px !important}
}

@-webkit-keyframes animation-close-filters{
	0%{margin-left:-290px;visibility:visible}
	100%{margin-left:0px}
}

@keyframes animation-close-filters{
	0%{margin-left:-290px;visibility:visible}
	100%{margin-left:0px}
}

@-webkit-keyframes animation-open-filters{
	0%{margin-left:0px}
	100%{margin-left:-290px;visibility:hidden}
}

@keyframes animation-open-filters{
	0%{margin-left:0px}
	100%{margin-left:-290px;visibility:hidden}
}
/*** ANIMATED SIDE COLUMN *****/

/*** CUSTOM TOOLTIP ***/
.popover{position:relative;width:12px;height:12px;display:inline-flex;justify-content:center;align-items:center;border:1px solid var(--accent-color);border-radius:20px;color:var(--accent-color);font-size:10px}
.popover__content{position:absolute;z-index:-1;padding:7px .6875rem;font-size:.875rem;line-height:1rem;background-color:var(--accent-color);color:white;border-radius:.375rem;display:flex;justify-content:center;align-items:center;transition:all .2s cubic-bezier(.165,.84,.44,1);opacity:0;width:180px}
.popover__content::after{content:'';position:absolute;width:.5rem;height:.5rem;background-color:var(--accent-color);transform:rotate(45deg)}
.popover.-top .popover__content{bottom:calc(100% + 6px);transform:translateY(8px)}
.popover.-top .popover__content::after{bottom:-.25rem}
.popover.-bottom .popover__content{top:calc(100% + 6px);transform:translateY(-8px)}
.popover.-bottom .popover__content::after{top:-.25rem}
.popover.-left .popover__content{right:calc(100% + 6px);transform:translateX(8px)}
.popover.-left .popover__content::after{right:-.25rem}
.popover.-right .popover__content{left:calc(100% + 6px);transform:translateX(-8px)}
.popover.-right .popover__content::after{left:-.25rem}
.popover:hover .popover__content{transform:none;opacity:1;z-index:1}
.color-option[data-tooltip]:before{right:-20px;bottom:35px;text-transform:none}
.color-option[data-tooltip]:after{left:11px;bottom:28px;transform:rotate(90deg)}
.color-option+.label{display:none}

/* ECOMMERCE ADDON */
.menu-nav.account-menu{float:left}
.mini-cart{float:left}
@media (max-width:992px){
    .menu-nav.account-menu{display:block!important}
}
.mini-cart button{background:none;border:0px;padding:14px;margin-top:10px;position:relative;display:block}
.mini-cart button{font-size:16px}
.light-content .mini-cart button{color:#FFF}
.screen-reader-text{display:none}
.product_inner__content{position:relative}
.product-item .grid-item{padding-bottom:0}
/*
.product-item .card{border:0px}
.product-item .posts__item--card .posts__inner{padding:0px 15px}
.product-item .posts__item--card .posts__title{font-size:20px;margin-top:10px}
.product-item .posts__excerpt p{font-size:16px;line-height:32px;margin-bottom:10px}
.product-item .posts__item--card .posts__footer{text-align:center}
.product-item a.added_to_cart{display:inline-block;margin-top:10px;transition:all .4s;padding:10px}
*/
/* ECOMMERCE ADDON */

/* SIDEBAR WIDGET */
div .widget-content{ border-top:1px solid var(--accent-color);padding-top:20px;color:var(--sidemenu-color)}
div .widget-content form{position:relative;margin-bottom:22px}
span.ui-slider-handle{height:16px;width:16px;text-align:left;cursor:pointer;background-color:#FFF;border-radius:16px;outline:none;border:1px solid var(--accent-color);position:absolute;top:-8px;z-index:2}

ul.woocommerce-widget-layered-nav-list{margin:0;padding:0}
ul.woocommerce-widget-layered-nav-list li{margin-bottom:1rem}
#section-products{padding:0 20px}
.ecommerce-filters .sub-menu i{margin-left:10px;transition:all .4s}
.ecommerce-filters .sub-menu a.opened-this i{transform:scaleY(-1);margin-bottom:3px}
.ecommerce-filters .sub-menu ul{background-color:#fff!important;border:1px solid var(--main-dark)}
.ecommerce-filters ul li a{padding:14px 0px}
.ecommerce-filters ul li a:before{display:none!important}
.ecommerce-filters .sub-menu ul li a{font-size:13px;padding:8px 15px; color:var(--main-dark)!important}
.ecommerce-filters .sub-menu ul li a:hover{color:var(--accent-color)!important}
/* SIDEBAR WIDGET */

/* Custom Dropdown */
.dropdown-standalone{position:relative;display:inline-block}

.dropdown__toggle{background-color:#fff;color:var(--main-dark);padding:12px 16px;font-size:16px;border:1px solid var(--main-dark);border-radius:0;cursor:pointer;font-family:var(--primary-font)}
.dropdown__toggle i{margin-left:10px;transition:all .4s}
.dropdown__toggle[aria-expanded="true"] i {transform:scaleY(-1);margin-bottom:3px}
.dropdown__menu{display:none;position:absolute;top:100%;right:0;min-width:180px;box-shadow:0;z-index:1;background-color:#fff;list-style:none;padding:0;margin:4px 0 0 0;border:1px solid var(--main-dark);border-radius:0}
.dropdown__menu li{margin-bottom:0;display:flex}
.dropdown__item{font-family:var(--primary-font);display:block;width:100%;text-align:left;padding:12px 16px;border:none;background-color:transparent;text-decoration:none;color:var(--main-dark);cursor:pointer;transition:all .4s}
.flex-between{display:flex;justify-content:space-between}

/* Stile al passaggio del mouse/focus */
.dropdown__menu li.active-menu .dropdown__item,
.dropdown__item:hover,
.dropdown__item:focus{background-color:var(--accent-color);color:#fff}
.dropdown-standalone.is-open .dropdown__menu{display:block}

.dropdown-standalone.fulldrop .dropdown__toggle{width:100%}
.dropdown-standalone.fulldrop{width:100%}
.dropdown-standalone.fulldrop .dropdown__menu{width:100%;position:relative}
/* Custom Dropdown */


/* Pagination */
.prod-paginate ul{}
.prod-paginate ul{padding:0;margin:0;list-style:none;display:flex;justify-content:center}
.prod-paginate ul li{margin-bottom:0px}
.prod-paginate ul li span,
.prod-paginate ul li a{width:40px;height:40px;margin-bottom:0px;border:0px solid red;text-align:center;line-height:40px;display:block}
.prod-paginate ul li.disabled a{color:#e2e2e2;cursor:default}
.prod-paginate ul li span.current{color:#fff;background:var(--main-color);cursor:default}
.prod-paginate ul li span.disabled{color:#e2e2e2}
/* Pagination */

a.remove:hover svg{fill:red}
button.single_add_to_cart_button,
button.shop-button{border:0px}

a.checkout-button,
button.single_add_to_cart_button,
button.shop-button,
a.shop-button{background-color:var(--accent-color)!important;color:#fff!important;display:inline-block!important;text-align:center!important;padding:10px 15px!important;transition:all .4s}

button.single_add_to_cart_button:hover,button.single_add_to_cart_button:focus,
button.shop-button:hover,button.shop-button:focus,
a.checkout-button:hover,
a.shop-button:hover{background-color:#000!important}

button.shop-button.btn-block,
a.shop-button.btn-block{display:block!important;width:100%}

button.shop-button.btn-lg{font-size:20px}

.woocommerce-mini-cart__buttons{margin-bottom:0px}
.woocommerce-mini-cart__buttons a{font-size:14px;line-height:normal}

.account-menu a.link::before,
.mini-cart a.link::before{display:none!important}
.account-menu a.link i{margin-bottom:2px}

#sub-menu-cart{margin-top:0px}


/* Variations Buttons */
.btn-check{position:absolute;clip:rect(0,0,0,0);pointer-events:none}
span.color-option{display:inline-block;width:28px!important;height:28px!important;vertical-align:text-bottom;border-radius:40px;margin-top:1px}
.color-option-wrap{width:32px;height:32px;border-radius:32px;position:relative;border:1px solid var(--main-dark);transition:all .4s ease-in-out;cursor:pointer}
.variations label{display:inline-block}
table.variations tr:nth-child(2n),table.variations .light-content .light-section tr:nth-child(2n){background-color:transparent}
/* Variations Buttons */

/* CART STYLES */
.shop_table .border-bottom,.shop_table .border-top,.shop_table .border-start,.shop_table .border-end,.shop_table .border{ border-color:var(--main-dark) !important}
.shop_table .border-bottom{border-bottom-width:1px;border-bottom-style:solid}
.shop_table .border-top{border-top-width:1px;border-top-style:solid}
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback){margin-left:0;border-top-left-radius:0;border-bottom-left-radius:0}
.input-group>.form-control,.input-group>.form-select{position:relative;flex:1 1 auto;width:1%;min-width:0}
#coupon_code{height:auto!important;padding:0px 5px}
.bg-gray{background-color:#F5F5F5}
.mt-20{margin-top:20px !important}
.text-end{text-align:right !important}
.cart_totals .item{width:auto!important}
.fw-bold{font-weight:700 !important}
.text-primary strong,
.text-primary{color:var(--main-color) !important}
.h5{font-size:22px}
button.shop-button.display-none{display:none!important}
.text-right{text-align:right}

.woocommerce-form-login-toggle{margin-bottom:20px}
.woocommerce-shipping-fields,
.woocommerce-billing-fields{padding:25px}
#payment ul{list-style:none;padding:0px;margin:0px}
#payment label{margin-left:5px;cursor:pointer;font-weight:600}
#payment .payment_box p{font-size:16px;line-height:26px;padding-left:36px}
#payment .radio input{height:22px;width:22px}
h4.text-22{font-size:22px}
a.added_to_cart.wc-forward{display:inline-block!important;margin-top:10px;padding:10px 15px;transition:all .4s}
/* CART STYLES */

/* Notifications */
.notification,.notification.with-icon{border-top:4px solid #5c6f82}.notification{width:100%;padding:1.5rem 4rem 1.5rem 1.5rem;box-shadow:0 -.5rem 1rem rgba(0,0,0,.15);background:#fff;position:fixed;bottom:0;right:0}.notification .h5,.notification h5{font-size:.938rem;text-transform:uppercase;color:#17324d;letter-spacing:0;margin:0;position:relative;line-height:1em;font-weight:700}.notification p{font-size:.875rem;margin:1.5rem 0 0;color:#5c6f82}.notification.with-icon .h5 .icon,.notification.with-icon h5 .icon{position:absolute;top:-8px;left:-38px}.notification.with-icon .h5,.notification.with-icon h5,.notification.with-icon p{margin-left:2rem}.notification.with-icon.success{border-color:#008758}.notification.with-icon.success .icon{fill:#008758}.notification.with-icon.error{border-color:#d9364f}.notification.with-icon.error .icon{fill:#d9364f}.notification.with-icon.info{border-color:#06c}.notification.dismissable .notification-close:hover .icon,.notification.with-icon.info .icon{fill:#06c}.notification.with-icon.warning{border-color:#a66300}.notification.with-icon.warning .icon{fill:#a66300}.notification.dismissable .notification-close{position:absolute;right:20px;top:15px;display:block;width:32px;height:32px;padding:0;background:0 0}.notification.dismissable .notification-close .icon{fill:#17324d}.notification.dismissable .notification-close:active{box-shadow:none}@media(min-width:576px){.notification{padding:1.333rem 3.556rem 1.333rem 1.333rem}.notification .h5,.notification h5{font-size:.833rem}.notification p{font-size:.778rem;margin:1.333rem 0 0}.notification.with-icon .h5,.notification.with-icon h5,.notification.with-icon p{margin-left:0px}}@media(min-width:768px){.notification.bottom-fix,.notification.top-fix{left:50%;transform:translateX(-50%);right:auto}.notification{width:376px;border-radius:4px;border-top:none;box-shadow:0 0 1rem rgba(0,0,0,.15)}.notification.with-icon{border-left:4px solid #5c6f82;border-top:none}.notification.top-fix{border-top-left-radius:0;border-top-right-radius:0;top:0;bottom:auto}.notification.bottom-fix{border-bottom-left-radius:0;border-bottom-right-radius:0;bottom:0}.notification.left-fix{border-top-left-radius:0;border-bottom-left-radius:0;border-left:none;border-right-style:solid;border-right-width:4px;left:0;right:auto;top:50%;bottom:auto;transform:translateY(-50%)}.notification.right-fix{border-top-right-radius:0;border-bottom-right-radius:0;right:0;top:200px;bottom:auto;transform:translateY(-50%)}}
.woocommerce-form-coupon-toggle .notification,.woocommerce-form-login-toggle .notification{position:relative;top:0;transform:none;width:auto;display:block!important}
.woocommerce-form-coupon-toggle .notification .notification-close,.woocommerce-form-login-toggle .notification .notification-close{display:none}
/* Notifications */

/* Account */
.shop-register-area,
.shop-login-area{padding:20px 30px}
.shop-register-area{border:1px solid #000}
a.showlogin,a.showcoupon{color:var(--main-color)!important;transition:all .4s}
a.showlogin:hover,a.showcoupon:hover{opacity:.7}
.nav_account ul.desk-menu{padding:0px;margin:0px;list-style:none}
.nav_account ul.desk-menu li a{background:#F5F5F5;padding:15px;display:block;transition:all .5s}
.nav_account ul.desk-menu li.active-menu a,
.nav_account ul.desk-menu li a:hover{background:var(--main-color);color:#FFF}
.nav_account .mobile-menu{display:none}

@media (max-width:992px){
	.nav_account ul.desk-menu{display:none}
	.nav_account .mobile-menu{display:block}
}

/*.screen-reader-text.active{display:block!important}*/
hr.internal-hr{height:1px;background-color:var(--main-color);margin:20px 0px}

.password-icon{cursor:pointer;position:absolute;top:auto;bottom:.3rem;right:.75rem;z-index:8;padding:0 .5rem}
.password-icon b{color:#979797!important}
.form-group{position:relative}
.pwd-area{padding:25px}
/* Account */

/* Wishlist */
.wish-card{right:10px;bottom:auto;top:10px;position:absolute;font-size:26px}
.singleprod-content .wish-card{position:relative;font-size:30px;top:0px}
/* Position tooltip above the element */
.wish-card [data-tooltip]:before{content:attr(data-tooltip);position:absolute;font-family:inherit;right:38px;padding:7px 10px;width:max-content;max-width:160px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:hsla(0,0%,20%,.9);color:#fff;text-align:center;font-size:14px;line-height:1.2;font-weight:300}
.wish-card [data-tooltip]:after{content:" ";position:absolute;bottom:14px;left:-8px;width:0;border-left:5px solid hsla(0,0%,20%,.9);border-top:5px solid transparent;border-bottom:5px solid transparent;font-size:0;line-height:0}
/* Wishlist */